rpm 4.10.0

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - u -

- ufdCopy() : rpmio.h
- UNINSTALL_ALLMATCHES : rpmcli.h
- UNINSTALL_NODEPS : rpmcli.h
- UNINSTALL_NONE : rpmcli.h
- URL_IS_DASH : rpmurl.h
- URL_IS_FTP : rpmurl.h
- URL_IS_HKP : rpmurl.h
- URL_IS_HTTP : rpmurl.h
- URL_IS_HTTPS : rpmurl.h
- URL_IS_PATH : rpmurl.h
- URL_IS_UNKNOWN : rpmurl.h
- urlGetFile() : rpmurl.h
- urlIsURL() : rpmurl.h
- urlPath() : rpmurl.h
- urltype : rpmurl.h
- urltype_e : rpmurl.h
- USE_GNU_GLOB : config.h